# /etc/ipsec.conf - strongSwan IPsec configuration file

config setup

conn %default
	ikelifetime=60m
	keylife=20m
	rekeymargin=3m
	keyingtries=1
	keyexchange=ikev2

conn home
	right=192.168.0.100
	rightsourceip=%config
	rightcert=carolCert.pem
	rightid=carol@strongswan.org
	rightfirewall=yes
	righthostaccess=yes
	left=192.168.0.1
	leftsubnet=10.1.0.0/16
	leftid=@moon.strongswan.org
	auto=add
